:root {
  --minWidth: 1280px;
  --mainColor: #0089fa;
  --transition-duration: 0.4s;
  --baseGrey: #858586;
  --fontBlack: #020202;
}
#help_article {
  box-sizing: border-box;
  font-size: 14px;
  min-height: calc(100vh - 70px);
}
#help_article .outer_wrapper {
  min-width: var(--minWidth);
  width: 100%;
}
#help_article .menu_container {
  width: 378px;
  padding: 36px 16px 0px;
  position: fixed;
  top: 70px;
  max-height: calc(100vh - 70px - 88px);
  display: flex;
  flex-direction: column;
  z-index: 1;
}
#help_article .menu_container .el-tree-node__content span {
  overflow: hidden;
  text-overflow: ellipsis;
}
#help_article .menu_container .menu_title {
  margin-bottom: 16px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 15px 0;
}
#help_article .menu_container .menu_title span {
  margin-right: 16px;
}
#help_article .menu_container .menu_title i {
  cursor: pointer;
  color: var(--baseGrey);
}
#help_article .menu_container .is_current {
  color: var(--mainColor);
}
#help_article .menu_container .el-tree {
  flex: 1;
  overflow: auto;
}
#help_article .main_container {
  padding: 40px 36px 80px calc(378px + 36px);
  position: relative;
  width: 100%;
}
#help_article .main_container video,
#help_article .main_container img {
  max-width: 100%;
}
#help_article .main_container::before {
  content: '';
  height: 100%;
  width: 1px;
  background-color: #D8DBE3;
  top: 0;
  left: 0;
  position: absolute;
}
#help_article .main_container .main_position a,
#help_article .main_container .main_position em,
#help_article .main_container .main_position span:not(:nth-last-child(1)) {
  color: var(--baseGrey);
}
#help_article .main_container .main_position a:hover {
  color: var(--mainColor);
}
#help_article .main_container .main_title {
  font-size: 30px;
  color: var(var(--fontBlack));
  margin-top: 27px;
}
#help_article .main_container .main_updatetime {
  margin-top: 18px;
  color: var(--baseGrey);
}
#help_article .main_container .main_others {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#help_article .main_container .main_others a:hover {
  color: var(--mainColor);
}
#help_article .main_container img {
  cursor: zoom-in;
}
#help_article .guide_container {
  overflow: hidden;
  text-overflow: ellipsis;
  position: relative;
  padding-right: 20px;
  position: fixed;
  right: 0;
  top: 70px;
  width: 352px;
  padding-top: 25px;
  max-height: calc(100vh - 70px - 88px);
  display: flex;
  flex-direction: column;
  z-index: 1;
}
#help_article .guide_container .guide_title {
  padding-left: 20px;
  margin-bottom: 16px;
  display: flex;
  align-items: center;
}
#help_article .guide_container .guide_title span {
  margin-right: 16px;
}
#help_article .guide_container .guide_title i {
  cursor: pointer;
  color: var(--baseGrey);
}
#help_article .guide_container .el-tree {
  flex: 1;
  overflow: auto;
}
#help_article .guide_container .el-tree::before {
  content: '';
  height: 100%;
  width: 1px;
  background-color: #D8DBE3;
  top: 0;
  left: 0;
  position: absolute;
}
#help_article .guide_container .el-tree > .el-tree-node > .el-tree-node__content .el-tree-node__label {
  font-weight: 600;
}
#help_article .guide_container .el-tree-node__label {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
#help_article .guide_container .el-tree--highlight-current .el-tree-node.is-current > .el-tree-node__content {
  background-color: transparent;
  position: relative;
}
#help_article .guide_container .el-tree--highlight-current .el-tree-node.is-current > .el-tree-node__content::before {
  content: '';
  border-left: 2px solid var(--mainColor);
  top: 4px;
  left: 0;
  height: 20px;
  width: 0;
  position: absolute;
}
footer {
  background-color: #fff !important;
}
#footer .footer_bar,
#footer .company-logo,
#footer .friend_link {
  display: none;
}
#footer .records_bar {
  background-color: #fff;
  border-top: none;
}
